Межсайтовый скриптинг в Cisco Unified Communications Manager

Дата публикации:
17.05.2018
Дата изменения:
17.05.2018
Всего просмотров:
0
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(5.3 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2018-0328
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Unified Communications Manager
Уязвимые версии:
Cisco Unified Communications Manager версии 12.0(1.10000.10), 11.5(1.10000.6), 11.0(1.10000.10), 10.5(2.10000.5)

Описание:

Межсайтовый скриптинг в Cisco Unified Communications Manager


URL производителя: https://www.cisco.com

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018051719